@charset "UTF-8";

@font-face {
    font-family: 'AmaranthRegular';
    src: url('type/Amaranth-webfont.eot');
    src: url('type/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Amaranth-webfont.woff') format('woff'),
         url('type/Amaranth-webfont.ttf') format('truetype'),
         url('type/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthItalic';
    src: url('type/Amaranth-Italic-webfont.eot');
    src: url('type/Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Amaranth-Italic-webfont.woff') format('woff'),
         url('type/Amaranth-Italic-webfont.ttf') format('truetype'),
         url('type/Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBold';
    src: url('type/Amaranth-Bold-webfont.eot');
    src: url('type/Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Amaranth-Bold-webfont.woff') format('woff'),
         url('type/Amaranth-Bold-webfont.ttf') format('truetype'),
         url('type/Amaranth-Bold-webfont.svg#AmaranthBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBoldItalic';
    src: url('type/Amaranth-BoldItalic-webfont.eot');
    src: url('type/Amaranth-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Amaranth-BoldItalic-webfont.woff') format('woff'),
         url('type/Amaranth-BoldItalic-webfont.ttf') format('truetype'),
         url('type/Amaranth-BoldItalic-webfont.svg#AmaranthBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFF;
}
.dg #header_texture {
	height: 50px;
	width: 100%;
	z-index: 0;
	background-image: url(images/Bkgd_Header.jpg);
	background-repeat: repeat-x;
}
.dg #pagebar {
	height: 10px;
	width: 100%;
	z-index: 0;
	margin-top: 0px;
	background-color: #000;
}
.dg #header  {
	width: 780px;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float: none;
	clear: none;
	margin-bottom: 0px;
	margin-top: -60px;
	height: 60px;
}
#headlogo {
	top: -25px;
	position: absolute;
	left: 0px;
	z-index: 2;
	float: left;
	clear: none;
	height: 200px;
	width: 200px;
}
#headernav {
	float: right;
	margin-top: 20px;
	clear: none;
}
#headernav ul {
	padding: 0px;
	text-align: center;
	font-family: AmaranthRegular, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #666;
}
#headernav ul li {
	list-style-type: none;
	margin: 0px;
	display: inline;
	padding-right: 1.5px;
	padding-left: 1.5px;
	height: 20px;
	width: 50px;
}
#headernav ul a {
	text-decoration: none;
	color: #000;
}
#headernav ul a:link {
	text-decoration: none;
	color: #000;
}
#headernav ul a:hover {
	text-decoration: none;
	color: #FFF;
}
.dg #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	z-index: 3;
	margin-bottom: 100px;
} 
.dg #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	margin-top: 50px;
	text-align: center;
}
#sidebar1 p {
	font-family: AmaranthRegular, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin-top: 25px;
}
#sidebar1 p a {
	text-decoration: none;
	color: #36a4a4;
}
#sidebar1 p a:hover {
	text-decoration: none;
	color: #999;
}
.dg #mainContent {
	margin-left: 260px;
	z-index: 0;
} 
#contactmap ul {
	padding: 0px;
	text-align: left;
	font-family: AmaranthRegular, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #999;
	margin-bottom: 10px;
}
#contactmap ul li  {
	display: inline;
	padding-left: 5px;
}
#contactmap ul li a {
	text-decoration: none;
}
#contactmap ul li  a:hover{
	color: #999;
}
.dg #footer {
	height: 150px;
	width: 100%;
	clear: both;
	float: left;
	background-image: url(images/Bkgd_Footer.jpg);
	background-repeat: repeat-x;
} 
#footernav {
	height: 90px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	top: -45px;
	left: auto;
	right: auto;
	position: relative;
}
.dg #footer p {
	font-size: small;
	font-style: normal;
	color: #000;
	text-align: center;
	left: auto;
	right: auto;
	text-decoration: none;
	font-family: AmaranthRegular, Arial, Helvetica, sans-serif;
	top: -30px;
	position: relative;
}
.dg #footer p a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0;
	color: #000;
	text-decoration: none;
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/
.dg #footer p a:hover {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0;
	color: #FFF;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-family: AmaranthBold, "Arial Black", Helvetica Bold", "sans-serif bold italic;
	font-style: normal;
	font-weight: normal;
	font-size: 300%;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: AmaranthBold, "Arial Black", "Helvetica Bold", "sans-serif bold";
}
h2 {
	font-family: AmaranthRegular, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 5px;
	margin-top: 15px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 150%;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 10px;
}
.smallh2 {
	font-size: 75%;
}


* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 150px; /* .push must be the same height as .footer */
}
.redtext {
	color: #ed1c24;
}
.tealtext {
	color: #36a4a4;
}
.orangetext {
	color: #ff9900;
}
.purpletext {
	color: #990099;
}
.greentext {
	color: #74983f;
}
.bluetext {
	color: #2b4e9f;
}
